Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 756880 - app-arch/pbzip2-1.1.13 stabilisation (was: port EAPI)
Summary: app-arch/pbzip2-1.1.13 stabilisation (was: port EAPI)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Lowest normal (vote)
Assignee: Lars Wendler (Polynomial-C)
URL:
Whiteboard:
Keywords: CC-ARCHES, PullRequest, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-11-26 17:46 UTC by Aaron Bauman
Modified: 2021-09-07 14:22 UTC (History)
0 users

See Also:
Package list:
app-arch/pbzip2-1.1.13
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-11-26 17:46:48 UTC
Please port to newer EAPI
Comment 1 Larry the Git Cow gentoo-dev 2021-06-09 18:14:58 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b5558e0aaa69df32e770c1dd333f783b1f73af4f

commit b5558e0aaa69df32e770c1dd333f783b1f73af4f
Author:     Mike Frysinger <vapier@chromium.org>
AuthorDate: 2021-06-09 18:11:02 +0000
Commit:     Mike Frysinger <vapier@gentoo.org>
CommitDate: 2021-06-09 18:14:52 +0000

    app-arch/pbzip2: update to EAPI=7 #756880
    
    Closes: https://bugs.gentoo.org/756880
    Signed-off-by: Mike Frysinger <vapier@gentoo.org>

 app-arch/pbzip2/pbzip2-1.1.13.ebuild | 13 ++++++++++---
 1 file changed, 10 insertions(+), 3 deletions(-)
Comment 2 Andreas Sturmlechner gentoo-dev 2021-08-03 12:54:51 UTC
Re-opening for stabilisation.
Comment 3 Sam James archtester gentoo-dev Security 2021-08-03 23:36:41 UTC
arm done
Comment 4 Sam James archtester gentoo-dev Security 2021-08-03 23:37:34 UTC
arm64 done
Comment 5 Agostino Sarubbo gentoo-dev 2021-08-04 06:40:19 UTC
ppc stable
Comment 6 Agostino Sarubbo gentoo-dev 2021-08-04 06:40:36 UTC
sparc stable
Comment 7 Agostino Sarubbo gentoo-dev 2021-08-04 08:17:04 UTC
ppc64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2021-08-04 18:42:51 UTC
amd64 stable
Comment 9 Sam James archtester gentoo-dev Security 2021-08-06 20:42:53 UTC
x86 done

all arches done
Comment 10 Andreas Sturmlechner gentoo-dev 2021-08-22 16:46:45 UTC
please ack cleanup
Comment 11 Larry the Git Cow gentoo-dev 2021-09-07 14:22:25 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b0f45bf6d5fe132488e32285cdfe2ffa23be3c3f

commit b0f45bf6d5fe132488e32285cdfe2ffa23be3c3f
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-08-19 12:50:01 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-09-07 14:21:36 +0000

    app-arch/pbzip2: Drop 1.1.12, EAPI5--
    
    Closes: https://bugs.gentoo.org/756880
    Package-Manager: Portage-3.0.22, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 app-arch/pbzip2/Manifest             |  1 -
 app-arch/pbzip2/pbzip2-1.1.12.ebuild | 42 ------------------------------------
 2 files changed, 43 deletions(-)